Subject: [Diffserv-interest] Wireless Diff-Serv Problem

From: omar raoof <[email-masked]>
Date: Thu, 5 Jul 2007 16:44:19 -0700 (PDT)

Dear Diffserv-interest mailing list members,
  My name is Omar, am doing my master project using ns2. I am facing a problem with the wireless diffserv, that when I run the program I get:
  ERROR: No Policy Table entry found for Source 0-Destination 4194305
  Can anyone please help me with this problem, I really appreciate this help.
  Looking forward to hearing from you, Kind Regards 

---------------------------------------------------------------------------------------------------------------------------

---------------------------------
Luggage? GPS? Comic books? 
Check out fitting  gifts for grads at Yahoo! Search.

_______________________________________________
Diffserv-interest mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/diffserv-interest